QT.charts.VERSION = 5.14.1
QT.charts.name = QtCharts
QT.charts.module = Qt5Charts
QT.charts.libs = $$QT_MODULE_LIB_BASE
QT.charts.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtCharts
QT.charts.frameworks =
QT.charts.bins = $$QT_MODULE_BIN_BASE
QT.charts.depends = core gui widgets
QT.charts.uses =
QT.charts.module_config = v2
QT.charts.DEFINES = QT_CHARTS_LIB
QT.charts.enabled_features =
QT.charts.disabled_features =
QT_CONFIG +=
QT_MODULES += charts
